clf
close all
load "strain.dat"
load "map.dat"

struct = reshape(strain(:,1).*(map(:,1)+map(:,2)+map(:,3)), 40, 120, 120); 
I=squeeze(struct(:,:,60));
contourf(I)
colormap default;
c=colorbar('eastOutside');
print -djpeg strainSide.jpg
I=squeeze(struct(5,:,:));
contourf(I)
colormap default;
c=colorbar('eastOutside');
print -djpeg strainTop.jpg


